body::-webkit-scrollbar-track
{
  box-shadow: inset 0 0 6px rgba(97, 145, 159);
  border-radius: 10px;
  background-color: rgba(97, 145, 159, 0);
}

body::-webkit-scrollbar
{
  width: 12px;
  background-color: rgba(97, 145, 159,0.7);
  overflow: hidden;
}

body::-webkit-scrollbar-thumb
{
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0,0,0,1);
  background-color: rgba(97, 145, 159);
}

body::-webkit-scrollbar-corner
{
  background-color: rgba(97, 145, 159);
}
